GBNLQREG(1)

NAME
gbnlqreg - Non linear quantile regression

SYNOPSIS
gbnlqreg [options] <function definition>

DESCRIPTION
Non linear quantile regression. Read data in columns (X_1 .. X_N). The model is specified by a function f(x1,x2...) using variables names x1,x2,..,xN for the first, second .. N-th column of data. f(x1,x2,...) are assumed i.i.d.

OPTIONS

-O  type of output (default 0)

0   parameters

1   parameters and errors

2   <variables> and residuals

3   parameters and variance matrix

-V  variance matrix estimation (default 0)

    0 <gradF gradF^t> 1 < J^{-1} > 2 < H^{-1} > 3 < H^{-1} J H^{-1} >

-q  set the quantile (default .5)

-M  choose optimization method (default 0)

0   Nelder-Mead Simplex o(N)

1   Nelder-Mead Simplex o(N^2)

-s  initial simplex scaling (default 1)

-e  minimization tolerance (default 1e-5)

-F  input fields separators (default " \t")

-h  this help

-v  verbosity level (default 0)

0   just results

1   comment headers

2   summary statistics

2   summary statistics

3   covariance matrix

4   minimization steps

5   model definition

-N  max minimization steps (default 500)

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.